Subject: FVWM: Re: Fwd: New FCC Regs under consideration (fwd)

From: Kendrick Vargas <[email-masked]>
Date: Thu, 8 Jan 1998 20:52:32 -0500 (EST)

Sorry for forwarding this guys, but after I forwarded it to all of these
lists, I did some reasearch and found the following note on the FCC page:

	http://www.fcc.gov/Bureaus/Common_Carrier/Factsheets/ispfact.html

	"Please Note: There is no open comment period in this proceeding.
	 If you have recently seen a message on the Internet stating that
	 in response to a request from local telephone companies, the FCC
	 is requesting comments to <[email-masked]> by February 1998, be
	 aware that this information is inaccurate."

Turns out that the decision was already made NOT to do per-minute charges
back in Dec. 1996... Once again, sorry for the senseless forward.
			-peace

On Thu, 8 Jan 1998, Kendrick Vargas wrote:

> Please read... this will affect many of you.
> 			-peace
> 
> ---------- Forwarded message ----------
> Date: Tue, 06 Jan 1998 12:15:49 -0800
> From: Joshua Tinnin <[email-masked]>
> To: [email-masked]
> Subject: Fwd: New FCC Regs under consideration
> 
> Important stuff...
> 
> "I am writing you this to inform you of a very important matter currently under
> review by the FCC. Your local telephone company has filed a proposal with the
> FCC to impose per minute charges for your internet service. They contend that
> your usage has or will hinder the operation of the telephone network. It is my
> belief that internet usage will diminish if users were required to pay
> additional per minute charges. The FCC has created an email box for your
> comments, responses must be received by February 13, 1998. Send your comments
> to [email-masked] and tell them what you think. Every phone company is in on this
> one, and they are trying to sneak it in just under the wire for litiagation.
> Let everyone you know here this one. Get the e-mail address to everyone you
> can think of. 
>   
>   [email-masked]  <-------FCC e-mail"
> 
> 
> 
> Joshua Tinnin                                    [email-masked]
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
> The Apricot Jam Fan Lounge http://www.rockweb.com/bands/apricot-jam/
> [email-masked]  --------------------------  [email-masked]
> 
> 
> 

--- BEGIN GEEK CODE BLOCK ------------+-----------
GAT d- s:+ !a C+(+++) UI/L/S/B++(+++) | "In the morning glad I see
P>+ L+(++) E---- W+++ N+ o? K? w++++  |  My foe outstrech'd beneath the tree."
O--- M-- V PS+++@ PE Y-- PGP+ t++ 5   |               -The Poison Tree
X++ R- tv+ b DI++ D+ G e>*  h*(!) r-  |                William Blake
y*(+) ------ END GEEK CODE BLOCK -----+

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].